## rust-gl 0.14.0

=== debian/changelog ===
rust-gl (0.14.0-2) unstable; urgency=medium

  * Rebuild after NEW acceptance

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 25 Jun 2022 08:23:03 -0400

rust-gl (0.14.0-1) unstable; urgency=medium

  * Package gl 0.14.0 from crates.io using debcargo 2.5.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 24 Jun 2022 18:35:09 -0400
