=== debian/control ===
Source: rust-gl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gl-generator-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bicha <jbicha@ubuntu.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gl
Homepage: https://github.com/brendanzab/gl-rs/
Rules-Requires-Root: no

Package: librust-gl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gl-generator-0.14+default-dev
Provides:
 librust-gl+default-dev (= ${binary:Version}),
 librust-gl-0-dev (= ${binary:Version}),
 librust-gl-0+default-dev (= ${binary:Version}),
 librust-gl-0.14-dev (= ${binary:Version}),
 librust-gl-0.14+default-dev (= ${binary:Version}),
 librust-gl-0.14.0-dev (= ${binary:Version}),
 librust-gl-0.14.0+default-dev (= ${binary:Version})
Description: OpenGL bindings - Rust source code
 This package contains the source for the Rust gl crate, packaged by debcargo
 for use with cargo and dh-cargo.
