=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gl 0.14.0 --all-targets --all-features
Features: test-name=rust-gl:@
Depends: dh-cargo (>= 18), librust-glutin-0.21+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gl 0.14.0 --all-targets 
Features: test-name=librust-gl-dev:default
Depends: dh-cargo (>= 18), librust-glutin-0.21+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gl 0.14.0 --all-targets --no-default-features
Features: test-name=librust-gl-dev:
Depends: dh-cargo (>= 18), librust-glutin-0.21+default-dev, @
Restrictions: allow-stderr, skip-not-installable
